<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_8radius">

    <!--      健康监测标题          -->
    <LinearLayout
        android:id="@+id/mSub"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginTop="@dimen/dp_5"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_16"
        android:paddingTop="@dimen/dp_22"
        android:paddingRight="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_10"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tvProfession"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:drawableLeft="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:text="健康监测"
            android:textColor="#313131"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableRight="@mipmap/arrow_right"
            android:drawablePadding="@dimen/dp_5"
            android:text="@string/detail"
            android:textColor="@color/col_97a"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_5"
        android:background="@color/white"
        app:cardCornerRadius="@dimen/dp_5"
        app:cardElevation="@dimen/dp_0"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/mSub">
        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="vertical"
            android:layout_height="wrap_content">
                <!--  九宫格  -->
            <com.xty.base.view.CustomGridView
                android:id="@+id/mGridView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white"
                android:horizontalSpacing="@dimen/dp_10"
                android:listSelector="@android:color/transparent"
                android:numColumns="3"
                android:paddingHorizontal="@dimen/dp_10"
                android:paddingVertical="@dimen/dp_5"
                android:verticalSpacing="@dimen/dp_5"
                app:layout_constraintLeft_toRightOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@id/mSub" />
        <LinearLayout
            android:id="@+id/ll_compare"
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_marginTop="@dimen/dp_12"
            android:padding="@dimen/dp_12"
            android:layout_marginBottom="@dimen/dp_12"
            android:layout_height="wrap_content">

            <TextView
                android:layout_weight="1"
                android:layout_width="0dp"
                android:text="健康数据对比"
                android:textSize="@dimen/dp_14"
                android:textColor="@color/col_313"
                android:textStyle="bold"
                android:layout_height="wrap_content"/>
            <TextView
                android:layout_width="wrap_content"
                android:text="查看健康对比分析"
                android:textSize="@dimen/dp_13"
                android:layout_marginRight="@dimen/dp_4"
                android:drawablePadding="@dimen/dp_6"
                android:textColor="@color/col_6B6"
                android:drawableRight="@mipmap/arrow_right"
                android:layout_height="wrap_content"/>

        </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</androidx.constraintlayout.widget.ConstraintLayout>